if not exists(select 1 from syscolumns where id = object_id('RC_DEB_HISTORICO_CPL') and name = 'VLR_IMPOSTO')
begin 
ALTER TABLE dbo.RC_DEB_HISTORICO_CPL ADD
	VLR_IMPOSTO money NULL

ALTER TABLE dbo.RC_DEB_HISTORICO_CPL ADD CONSTRAINT
	DF_RC_DEB_HISTORICO_CPL_VLR_IMPOSTO DEFAULT 0 FOR VLR_IMPOSTO
end